<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>table,td,th{border: 1px solid black;}</style>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      {% for person in friends %}
      <tr>
			      <td>{{ person.name}}</td>
            <td>{{ person.npm}}</td>
            <td>{{ person.dob}}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
